/*Overwrites*/
/* Lato Normal 400 Latin */ @font-face{font-family:'Lato';font-style:normal;font-weight:400;src:url('../fonts/lato-latin-400-normal.woff2') format('woff2'),url('../fonts/lato-latin-400-normal.woff') format('woff');unicode-range:U+0000-00FF;font-display:swap;} /* Lato Normal 400 Latin-Ext */ @font-face{font-family:'Lato';font-style:normal;font-weight:400;src:url('../fonts/lato-latin-ext-400-normal.woff2') format('woff2'),url('../fonts/lato-latin-ext-400-normal.woff') format('woff');unicode-range:U+0100-017F,U+0180-024F;font-display:swap;} /* Lato Bold 700 Latin */ @font-face{font-family:'Lato';font-style:normal;font-weight:700;src:url('../fonts/lato-latin-700-normal.woff2') format('woff2'),url('../fonts/lato-latin-700-normal.woff') format('woff');unicode-range:U+0000-00FF;font-display:swap;} /* Lato Bold 700 Latin-Ext */ @font-face{font-family:'Lato';font-style:normal;font-weight:700;src:url('../fonts/lato-latin-ext-700-normal.woff2') format('woff2'),url('../fonts/lato-latin-ext-700-normal.woff') format('woff');unicode-range:U+0100-017F,U+0180-024F;font-display:swap;}


:root {
    --background-color: #fff;
    --border-color: #ced4da;
    --success-bg: #f0fdec;
    --success-text-color: #1c6c09;
    --success-border-color: transparent;
    --danger-bg: #fad7dd;
    --danger-text-color: #8a2134;
    --danger-border-color: #f8c3cd;
    --alert-pro-text-color: #526484;
    --alert-pro-title-color: #222;
    --alert-pro-background-color: white;
    --alert-pro-border-color-success: #1ee0ac;
    --alert-pro-border-color-danger: #e85347;
    --alert-pro-border-color-warning: #f4bd0e;
}

body {
    font-family: "Lato", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    font-weight:400;
    background-color: var(--background-color);
}

@media (max-width:500px) {
   body{
       background-color: rgb(241, 245, 249);
   } 
}


/*Red Asterisk*/
.required:after { 
  content:" *"; 
  color: var(--alert-pro-border-color-danger);
}


/*Page Styles*/
.parent {
    display: grid;
    grid-template-columns: 59.75% 1fr 24.15%;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    font-size: 8px;
}

.div1 {
    grid-area: 1 / 1 / 2 / 2;
    background-color: #054a73;
}

.div2 {
    grid-area: 1 / 2 / 2 / 3;
    background-color: #0da3cc;
}

.div3 {
    grid-area: 1 / 3 / 2 / 4;
    background-color: #b28500;
}

.bg-cover {
  background: no-repeat 50% / cover;
  background-image: url('../img/cover-picture.webp'); 
}

.leftImage {
    position: fixed;
    top: 0;
    bottom: 0;
}

@media (max-width: 767.98px) {
    .leftImage {
        top: 5rem;
        display: none;
    }
}

.display-6 {
    font-weight: 700;
}
.btn-primary {
    background-color: #054972;
    border-color:#054972;
}


.btn.btn-primary:hover {
    background: #052066;
    box-shadow: 0 0.75rem 1.5rem rgba(33, 33, 33, 0.24);
}

.form-select[multiple], .form-select[size]:not([size="1"]) {
    font-weight:400;
}
